Bug 11735 - printtool EOF failure
Summary: printtool EOF failure
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-29 17:26 UTC by Mario Lucio Gomes de Faria
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 21:04:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Lucio Gomes de Faria 2000-05-29 17:26:37 UTC
Problem : I get an extra blank page at the end of every job.

Procedure :
Configuring one printer (not PS) and after selecting "Send EOF after job to
eject page" and then close printtool. Running the printtool again and
unselecting the option "Send EOF after job to eject page" and closing
printtool. However, when I run the printtool the option "Send EOF after
job to eject page" is selected, yet.

Solution:
Edit the program file /usr/bin/printtool and locate the word
"intellgently" and then insert # (the comment character) at the begin of
the 2 lines:

line 2029
# if {$tmp_auto_sendeof== "YES"} {

line 2037
# }

Thanks.


Note You need to log in before you can comment on or make changes to this bug.